<?xml version="1.0" encoding="UTF-8"?>
<Language>
<CATEGORY>
<L from="Light Leak" to="Light Leak"/>
<L from="Lens Flare" to="Lens Flare"/>
<L from="Grunge" to="Grunge"/>
</CATEGORY>
<ALIAS>
<L from="Analog Film" to="Analog Film"/>
<L from="Lens Flare 1" to="Lens Flare 1"/>
<L from="Lens Flare 2" to="Lens Flare 2"/>
<L from="Light Leak - Side" to="Light Leak - Side"/>
<L from="Light Leak - Top" to="Light Leak - Top"/>
<L from="Light Spots" to="Light Spots"/>
<L from="Page on Screen" to="Page on Screen"/>
</ALIAS>
</Language>

